MAL-2024-6731

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/rubygems/auto_deploy-test/MAL-2024-6731.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-6731
Published
2024-06-25T13:49:21Z
Modified
2024-06-25T13:49:21Z
Summary
Malicious code in auto_deploy-test (RubyGems)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

RubyGems / auto_deploy-test

Package

Name
auto_deploy-test
Purl
pkg:gem/auto_deploy-test

Affected ranges

Affected versions

0.*

0.1.19